#country-select {
	top: 13px;
	right: 0;
	width: 140px;
	}

/* rought form styles for when JS is disabled */

#country-select form {
	width: 140px;
	padding: 0;
	}

#country-select select,
#country-select input {
	display: inline;
	padding: 0;
	margin: 0;
	}
	
/* JS-created definition list */

.lngdropdown  { margin:0; }

.lngdropdown a {
	text-decoration: none;
	outline: 0;
	font-family: Trebuchet MS, Tahoma, Verdana, Arial, sans-serif; FONT-WEIGHT: bold;font-size: 12px; color:#666666;
	display: block;
	width: 130px;
	overflow: hidden;
	}

.lngdropdown dt a {
	background: #FFFFFF;
	border: 1px solid #FFFFFF;
	padding: 3px 5px 4px 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	margin-left:auto;margin-right:auto;
	}

	.lngdropdown dt a.active {
		background: #FFFFFF;
		-webkit-border-bottom-left-radius: 0;
		-webkit-border-bottom-right-radius: 0;
		-moz-border-radius-bottomleft: 0;
		-moz-border-radius-bottomright: 0;
		border-bottom-left-radius: 0;
		border-bottom-right-radius: 0;
		border-bottom: 1px dotted #676768;
		-moz-box-shadow: 0 3px 7px rgba(0,0,0,.5);
		-webkit-box-shadow: 0 3px 7px rgba(0,0,0,.5);
		box-shadow: 0 3px 7px rgba(0,0,0,.5);
		color: #5690B0;
		}

.lngdropdown dd ul {
	background: #FFFFFF;
	border: 1px solid #676768;
	font-family: Trebuchet MS, Tahoma, Verdana, Arial, sans-serif; FONT-WEIGHT: bold;font-size: 12px; color:#666666;
	display: none;
	position: absolute;
	z-index: 999;
	top: 0;
	left: 0;
	padding: 2px 0 5px 0;
	list-style: none;
	border-top: none;
	margin: 0;
	-webkit-border-bottom-right-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-moz-border-radius-bottomright: 5px;
	-moz-border-radius-bottomleft: 5px;
	border-bottom-right-radius: 5px;
	border-bottom-left-radius: 5px;
	-moz-box-shadow: 0 3px 7px rgba(0,0,0,.5);
	-webkit-box-shadow: 0 3px 7px rgba(0,0,0,.5);
	box-shadow: 0 3px 7px rgba(0,0,0,.5);
	}

	.lngdropdown dd ul li a {
		padding: 2px 5px;
		}

	.lngdropdown dd ul li a span,
	.lngdropdown dt a span {
		float: left;
		width: 16px;
		height: 11px;
		margin: 2px 6px 0 0;
		background-image: url(flags.png);
		background-repeat: no-repeat;
		cursor: pointer;
		}

		.us a span { background-position: 0 0 }
		.uk a span { background-position: -16px 0 }
		.fr a span { background-position: -32px 0 }
		.de a span { background-position: -48px 0 }
		.nl a span { background-position: -64px 0 }

	.lngdropdown dd ul li a em,
	.lngdropdown dt a em {
		font-style: normal;
		float: left;
		width: 100px;
		cursor: pointer;
		}

	.lngdropdown dd ul li a em {
		color: #666666;
		}

		.lngdropdown dd ul li a:hover { background-color: rgba(255,255,255,.1); }
		.lngdropdown dd ul li a:hover em { color: #5690B0; }
